/*
Theme Name: Buildology
Theme URI: http://newzealanddigital.co.nz
Version: 1.1
Author: Design by New Zealand Digital; Child theme implementation by Nathan Briggs
Template: Origin
*/

#info-bg { position: absolute; top: 0; bottom: 0; z-index: 3; }

.image-info { background: #BEC930; opacity: 0.95; position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-shadow: 1px 1px 0 rgba(0,0,0,0.1); text-align: center; z-index: 10; -webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0); -ms-transform: scale(0); transform: scale(0); }

.image-info { background: #BEC930; opacity: 0.95; position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-shadow: 1px 1px 0 rgba(0,0,0,0.1); text-align: center; z-index: 10; -webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0); -ms-transform: scale(0); transform: scale(0); }

#main-content { width: 820px; margin-left: 60px; padding-bottom: 60px; }

.main-title { color: #4a4b4b; background: #fff; padding: 43px 60px 0; position: absolute; top: 130px; left: -60px; }

.main-title h1, h1#comments, h3#reply-title { font-size: 40px; font-weight: 700; letter-spacing: -2px; display: none; }
.main-title p { font-size: 18px; display: none; }

.entry-image .readmore span { position: absolute; top: 9px; left: 9px; background: url(images/zoom.png) no-repeat; width: 23px; height: 24px; display: block; }

.post-thumbnail { position: relative; margin-bottom: 52px; display: none; }
.post-thumbnail img { display: block; }
.post-thumbnail:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.image-link: hover { box-shadow: none !important;}

body.page .main-title { padding-bottom: 20px; }

#top-menu .link_text { z-index: 2; position: relative; color:#000000; font-size:13px; }
#top-menu a:hover .link_text, .current-menu-item > a, #top-menu .current-menu-item > a:hover, #top-menu .current-menu-item > a:hover .link_bg, .et_active_dropdown > li a, #top-menu .et_clicked, #mobile-nav { color: #000000 !important; }



.widget { padding: 10px 32px 29px; position: relative; border-bottom: 1px solid #5ea5a4; line-height: 22px; color:#777; }

.entry-image { width: 24.9%; } /* was 33.1% */


position {
	font-size: 10px;
	color:#bec930;
	text-transform: uppercase;
}

.widget, #top-menu a, #mobile-nav, #info-area, #info-bg, #top-menu {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border-color: #F7F7F7;
    box-shadow: none !important;
}

.meta-info {
	display: none;
}

.wpcf7-form-control wpcf7-submit {
	background: #000 !important;
	padding: 8px 15px !important;
	color:#fff !important;
}

.pibfi_pinterest .xc_pin {

width: 40px; height: 40px; /* Please note that the button is 80px x 50px. If you use a different size button, change this */

background-image: url('http://buildology.co.nz/wp-content/uploads/2014/02/pin-it.png'); background-repeat: none; /* This is the buttons image. Image can be found in the plugin folder */